LINUX.ORG.RU
ФорумAdmin

Yum траблы !


0

0

Делаю yum upgrade, пишет что типа -----------------------------------------cut--------------- Gathering package information from servers Getting headers from: ASPLinux 7.3 Master Site Getting headers from: ASPLinux 7.3 Updates Finding updated packages Downloading needed headers Finding obsoleted packages Resolving dependencies conflict between iptables and kernel ----------------------------------------------------------------

Что мне делать и как это лечится?

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.